[LED_0]
OBJECT_NAME=taco_rpm_r
RPM_SWITCH=7000
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25

[LED_1]
OBJECT_NAME=taco_rpm_g
RPM_SWITCH= 2000
EMISSIVE=0,255,0
DIFFUSE=0.1
BLINK_SWITCH=4990
BLINK_HZ=0.0000001

[LED_2]
OBJECT_NAME=taco_rpm_b
RPM_SWITCH= 5000
EMISSIVE=0,0,255
DIFFUSE=0.1
BLINK_SWITCH=6990
BLINK_HZ=0.0000001

[LED_3]
OBJECT_NAME=leds_rpm_1
RPM_SWITCH=7000
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25

[LED_4]
OBJECT_NAME=leds_rpm_2
RPM_SWITCH=7500
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25

[LED_5]
OBJECT_NAME=leds_rpm_3
RPM_SWITCH=8000
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25

[LED_6]
OBJECT_NAME=leds_rpm_4
RPM_SWITCH=8500
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25

[LED_7]
OBJECT_NAME=leds_rpm_5
RPM_SWITCH=9000
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25

[LED_8]
OBJECT_NAME=leds_rpm_6
RPM_SWITCH=9500
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=9900
BLINK_HZ=25







[FUEL_WARNING_0]
OBJECT_NAME=taco_water_r
FUEL_SWITCH=10
EMISSIVE=255,0,0
DIFFUSE=0.1
INVERTED=0


